{
	"identifier": "ls-284-b65",
	"newIdentifier": "ls-284-b65-p48t",
	"clone": true,
	"cloneDefault": false,
	"name": "B-65 Berkshire (P48T)",
	"tenderIdentifier": "lt-462-p48",
	"positionTail": -8.63
}